<?php   
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Luzuk Premium
 */

?>
<?php 
	if( get_theme_mod('sec_footerseTmargin',true) ) {
		$sec_footerseTmargin = 'padding-top:'.esc_attr(get_theme_mod('sec_footerseTmargin')).';';
	}
	if( get_theme_mod('sec_footersebottommargin',true) ) {
		$sec_footersebottommargin = 'padding-bottom:'.esc_attr(get_theme_mod('sec_footersebottommargin')).';';
	}
	if( get_theme_mod('sec_footersecopacity',true) ) {
		$sec_footersecopacity = 'opacity:'.esc_attr(get_theme_mod('sec_footersecopacity')).';';
	}

	//$fnewstitle = get_theme_mod('fnewstitle', 'Subscribe to Our Newsletter');
	//$fshortcode = get_theme_mod('luzuk_fshortcode', 'Add your shortcode');
?>		

<footer class="footer-area" id="footer">
	<div class="fborder"></div>
	<?php if(is_active_sidebar('luzuk-footer1') || is_active_sidebar('luzuk-footer2') ){ ?>
		<div class="top-area">
			<div class="container">
				<div class="footer-block">
					<div class="row row-eq-height">
						<div class="clearfix"></div>
						<div class="s-footer col-lg-3 col-md-3 col-sm-6 single-footer-1">
							<div class="single-footer wow bounceInUp" data-wow-duration="1s" >
								<?php if(is_active_sidebar('luzuk-footer1')): 
									dynamic_sidebar('luzuk-footer1');
								endif;
								?>	
							</div>
						</div>
						<div class="s-footer col-lg-3 col-md-3 col-sm-6 single-footer-2">
							<div class="single-footer wow bounceInUp" data-wow-duration="1.5s" >
								<?php if(is_active_sidebar('luzuk-footer2')): 
									dynamic_sidebar('luzuk-footer2');
								endif;
								?>	
							</div>
						</div>
						<div class="s-footer col-lg-3 col-md-3 col-sm-6 single-footer-3">
							<div class="footer3" >
								<div class="single-footer wow bounceInUp" data-wow-duration="1.5s" >
									<?php if(is_active_sidebar('luzuk-footer3')): 
										dynamic_sidebar('luzuk-footer3');
									endif;
									?>	
								</div>
							</div>
						</div>
						<div class="s-footer col-lg-3 col-md-3 col-sm-6 single-footer-4">
							<div class="single-footer wow bounceInUp" data-wow-duration="1.5s" >
								<?php if(is_active_sidebar('luzuk-footer4')): 
									dynamic_sidebar('luzuk-footer4');
								endif;
								?>	
							</div>
						</div>
						<div class="clearfix"></div>
					</div>
				</div>
				<div class="clearfix"></div>
			</div>
		</div>
		<div class="clearfix"></div>
	<?php } ?>

	<?php
		$footercopyright = get_theme_mod('footer_area_copyrighttext', 'Copyright @ 2022 Refrigerator Repair All Right Reserved');
	?>

	<?php 
		if( get_theme_mod('sec_bottomareaTmargin',true) ) {
			$sec_bottomareaTmargin = 'padding-top:'.esc_attr(get_theme_mod('sec_bottomareaTmargin')).';';
		}
		if( get_theme_mod('sec_bottomareabottommargin',true) ) {
			$sec_bottomareabottommargin = 'padding-bottom:'.esc_attr(get_theme_mod('sec_bottomareabottommargin')).';';
		}
	?>		
	<!-- <div class="container"> -->
		<?php if($footercopyright){ ?>
		<div class="col-lg-12 col-md-12 col-sm-12 pd-0">
			<div class="bottom-area wow bounceInUp" >
				<div class="container">
					<div class="footer-block">
						<div class="col-md-12 ">
							<div class="footer-text">
								<?php echo $footercopyright;?>
							</div>
						</div>
						<div class="clearfix"></div>
					</div>
				</div>
			</div>
		</div>
		<?php } ?>
	<!-- </div> -->
	<div class="clearfix"></div>
</footer><!-- #colophon -->
<script>
        jQuery.noConflict();          
    $(document).ready(function(){
        $("#formButton").click(function(){
            $("#form1").toggle();
        });
    });
</script>

<script type="text/javascript">
	if(jQuery(window).width() >= 1170){
		new WOW().init();
	}
</script>
<!-- <script>
	$(window).scroll(function() {
		var height = $(window).scrollTop();
		if (height > 100) {
			$('#back2Top').fadeIn();
		} else {
			$('#back2Top').fadeOut();
		}
	});
	$(document).ready(function() {
		$("#back2Top").click(function(event) {
			event.preventDefault();
			$("html, body").animate({ scrollTop: 0 }, "slow");
			return false;
		});

	});
</script> -->

<?php wp_footer(); ?>
<a id="back2Top" title="Back to top" href="#"> &#10148; </a>
</body>
</html>
